<?xml version="1.0" encoding="UTF-8"?>
<radio-manifest>
    <schedule src="https://radioblackout.org/radiomanifest/palinsesto.ics"/>
    <shows src="http://radioblackout.org/radiomanifest/shows.xml"/>
    <streaming>
        <source priority="10" name="qualita alta" src="https://radioblackout.org/radiomanifest/rbo-high.m3u"/>
        <source priority="5" name="qualita bassa" src="https://radioblackout.org/radiomanifest/rbo-low.m3u"/>
    </streaming>
    <feed src="https://radioblackout.org/feed"/>
</radio-manifest>